- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Texture3D File Reference

`#include <osg/Texture>`

Include dependency graph for Texture3D:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Texture3D
| Encapsulates OpenGl 2D texture functionality. More...
class | osg::Texture3D::SubloadCallback
class | osg::Texture3D::Extensions
| Encapsulates queries of extension availability, obtains extension function pointers, and provides convinience wrappers for calling extension functions. More...
## Defines
#define | OSG_TEXTURE3D 1

## Define Documentation

#define OSG_TEXTURE3D 1